/**
 * @GLOBAL
 * Page Styling
 *
 * Only use this file for CSS that you can use on Desktop and Mobile versions - Do not add fixed width on this file
 */

/* Effects */
button, input[type="button"], input[type="reset"], input[type="submit"],
.views-exposed-form .views-submit-button,
.view-search-filter-a1home .view-all-btn,
.view-search-filter-a1home .views-row{
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;}

/* Overall */
@font-face {
    font-family: 'helveticabold';
    src: url('../fonts/helvetica-bold-webfont.eot');
    src: url('../fonts/helvetica-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/helvetica-bold-webfont.woff2') format('woff2'),
         url('../fonts/helvetica-bold-webfont.woff') format('woff'),
         url('../fonts/helvetica-bold-webfont.ttf') format('truetype'),
         url('../fonts/helvetica-bold-webfont.svg#helveticabold') format('svg');
    font-weight: normal;
    font-style: normal;
}

html{
  color:#7d878e;
   font-family: Helvetica, Arial, sans-serif;
}

body{
  background: #fff;
}

h1, h2{letter-spacing: -1px;}
.sidebars h2{font-size:242.9%;line-height: 1.1em;margin-bottom: 15px;}
a{color:#72be44;}
a:hover{text-decoration: underline;}
p {line-height: 1.2em;}
input:not([type]), input[type="color"], input[type="email"], input[type="number"], input[type="password"], input[type="tel"], input[type="url"], input[type="text"],
select,textarea{padding: 5px;border: 0;background: #efefef;max-width:100%;width:100%;-webkit-appearance:none;-webkit-border-radius: 0px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;}
button, input[type="button"], input[type="reset"], input[type="submit"]{border-radius:0;background: #6FC03A;color: #fff;padding: 5px 10px;border: 0;text-transform: lowercase;font-weight: 700;}
button:hover, input[type="button"]:hover, input[type="reset"]:hover, input[type="submit"]:hover{opacity: 0.7;}
.form-item{margin:10px 0;}
.views-exposed-form .views-exposed-widget{padding:0 0 15px 0;float: none;}
.select-div{clear: both;}
.views-exposed-form .views-submit-button{float: left;padding:0;}
.views-exposed-form .views-reset-button{float: right;padding:0 10px 0 0;}
/*.views-exposed-form .views-submit-button .form-submit{background: none;color:#6fc03a;padding:10px 5px 10px 0;margin-top:5px;letter-spacing: 0.1em;}*/
/*.views-exposed-form .views-submit-button:after{content:'\25B6';color:#6fc03a;font-size:85.7%;}*/
.sidebar .views-exposed-form .views-submit-button .form-submit{text-indent:-99999em;background: transparent url(../images/img-go-btn.png) no-repeat 0 0;width: 45px;height:23px;display: block;margin-top:12px;}
.views-exposed-form .views-submit-button:hover{opacity: 0.7;}
.views-exposed-form .views-reset-button .form-submit{background:none;color:#7d878e;padding:10px 0;color:#bbb;margin-top:5px;font-size: 114.3%;}
select.changed{
  background: #6FC03A;
  color: #fff;
}
select option,
select.changed option{background: #EFEFEF;color: #242424;text-align: left;font-size:14px;font-weight: 400;}
select option:hover{ outline-color: red}

select{outline: none;border: 0;}
.region-sidebar-first select{height: 29px;}
.not-front .select-wrapper{position: relative;}
.not-front .select-wrapper:after{
    content:'\25bc';
    font-size:12px;
    color:#6c767e;
    right:8px;
    top:6px;
    padding:0 0 2px;
    position:absolute;
    pointer-events:none;
}
.not-front .select-wrapper:before{
    content:'';
    right:0;
    top:0px;
    width:29px;
    height:29px;
    background:#efefef;
    position:absolute;
    pointer-events:none;
    display:block;
}
.page-admin .select-wrapper:before,
.page-admin .select-wrapper:after{display: none;}

/*Green title*/
.greentitle{
  color: #89c862;
}


/* Layout */
#main{padding:25px 0;}
#highlighted{text-align: center;}
.sidebar-first .region-sidebar-first{
  width: 27.5%;
  margin-right:-27.5%;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.sidebar-first #content{
  width: 70.5%;
  margin-left: 29.5%;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
 /* Layout */
.sidebar-second #content { /* Span 4 columns, starting in 1st column from left. */
  float: left;
  width: 67%;
  margin-left: 0%;
  margin-right: -67%;
}
.sidebar-second .region-sidebar-second { /* Span 1 column, starting in 5th column from left. */
  float: left;
  width: 33%;
  margin-left: 67%;
  margin-right: -100%;
}
/* Header */
#header {
  background: #f2f2f2;
}

.region-header{
  margin-top: 30px;
}

.logo {
  margin-bottom: 0;
}
.logo p {
  margin-bottom: 0.5em;;
}
.main-menu {
  padding-top: 100px;
  text-align: right;
  margin-bottom: 0;
}

.main-menu li {
  display: inline-block;
}
.main-menu ul {
  margin: 0 ;
}

.main-menu li a {
  color: #6a747c;
  font-size: 1em;
  margin: 0px 0px 6px 30px;
}

.main-menu li a:hover,
.main-menu li a.active {
  color: #7bc144;
  text-decoration: none;
}

/* Slider Home Page */
.flexslider {
  border: 0;
  box-shadow: none;
  margin-bottom: 0;
}

/* Pre Footer Hightlight Block*/
.page-homepage #pre-footer,
.front #pre-footer{
  background: url(../images/homepage-bg.png) #67b136;
}

.home-hightlight-block {
  width: 31.8%;
  padding: 0;
  height: 182px;
  margin:0;
  xborder-left: 1px solid #FFF;
  border-right: 1px solid #FFF;
}

.home-hightlight-block p {margin:0;}

.home-hightlight-block .block-content-wrap img{
  display: block;
  border: 0;
  width: 100%;
}

/* Footer Home */
.front .region-footer .view-a1-homepage-seach{position: relative;}
.front .region-footer .view-a1-homepage-seach .view-content{padding:0 120px 0 0;}
.front .region-footer .view-a1-homepage-seach .image{position: absolute;right:-17px;bottom: 0;}
.front .region-footer .view-a1-homepage-seach .image img{display: block;}

.front .region-footer .view-a1-homepage-seach.two_people .view-content{padding:0 0 160px 0;}
.front .region-footer .view-a1-homepage-seach.two_people .image{right:30px;}
.page-homepage #footer-wrap,
.front #footer-wrap {
  background: #67b136;
  color: #fff;
}
.page-homepage #footer-wrap a,
.front #footer-wrap a {
  color: #fff;
}

.page-homepage #after-footer{
  background: #67b136;
  color: #fff;
  padding: 20px 0;
  overflow: hidden;
}

.page-homepage #after-footer p{margin-bottom: 0;}

.a1-login {
  float: right;
  width: 29%;
  background: #77BB43;
  padding: 1.5%;
}

.a1-login a{
  color: #fff;
}

/* Our Sheds Page */
.page-node-13 h1#page-title{display: none;}
.page-node-13 .region-sidebar-second{
  padding-right: 0;
}
.page-node-13 .shed-footer{
  margin-top: 1.5em;
  border-top: 3px solid #CCC;
  padding-top: 1.5em;
}
.page-node-13 .shed-footer .block-content-wrap  div {
  display: inline-block;
  vertical-align: top;
  margin-right: 1.2em;
}
.shed-footer .image48 {
  width: 17%;
}
.shed-footer  .secondp {
  width: 62%;
}
.shed-footer .thirdp {
  width: 14%;
}
.shed-footer  p {
  font-weight: bold;
  font-size: 1.2em;
}
.shed-footer  p.first {
  width: 24em;
}
.shed-footer  p.bold {
  font-size: 1.5em;
  font-weight: bold;
  border-bottom: 4px solid;
  padding-bottom: 0.5em;
  margin-bottom: 0.5em;
}
.shed-footer  a {
  color: #6A747C;
  margin-right: 1.2em;
}
.shed-footer  a:hover {
  text-decoration: underline;
}

/* A1 Contacts */
 .field-name-field-two-people{
  display: none;
 }
.two-people.sidebar-second .region-sidebar-second{
  padding-left: 10px;
  padding-right: 10px;
  width: 27%;
  margin-left: 73%;
}
.node-type-a1-contacts .region-sidebar-second{
  padding-left: 15px;
  padding-right: 15px;
}

.node-type-a1-contacts #content {
  float: left;
  width: 73%;
  margin-left: 0%;
  margin-right: -73%;
}
.node-type-a1-contacts.sidebar-second .region-sidebar-second {
  float: left;
  width: 30%;
  margin-left: 70%;
  margin-right: -100%;
}
.two-people #content{
  width: 75%;
  margin-right: -75%;
}
.node-type-a1-contacts .title{
  display: none;
}

.node-type-a1-contacts .field-name-title-field {
  font-size: 2.2em;
  font-family: 'helveticabold';
  color: #7d878e;
  margin-bottom: 10px;
}
.two-people.node-type-a1-contacts .field-name-field-region-contacts,
.page-node-31.node-type-a1-contacts .field-name-field-region-contacts,
.two-people.node-type-a1-contacts .field-name-title-field,
.page-node-31.node-type-a1-contacts .field-name-title-field{
  font-size: 2em;
}

.node-type-a1-contacts .field-name-field-region-contacts:before{
  content:"A1homes ";
  display: inline-block;
  margin-right: 5px;
}

.node-type-a1-contacts .field-name-field-region-contacts .field-items{
  display: inline-block;
}

.node-type-a1-contacts .field-name-field-region-contacts{
  font-size: 2.2em;
  font-family: 'helveticabold';
  color: #7d878e;
  margin-bottom: 20px;
}

.two-people.node-type-a1-contacts .field-name-field-region-contacts{
  margin-bottom: 15px;
}

.group-left {
  width: 52%;
  display: inline-block;
  vertical-align: top;
}
.two-people .group-left{
  width: 45%;
}
.node-type-a1-contacts .field-name-field-contacts-picture {
  width: 48%;
  display: inline-block;
  vertical-align: bottom;
  margin-bottom: -25px;
}
.two-people.node-type-a1-contacts .field-name-field-contacts-picture{
  width: 55%;
}

.node-type-a1-contacts .field-name-field-contacts-picture img{
  display: block;
  margin-bottom: -50px;margin-top: -40px;
}

.page-node-31 .field-name-field-contacts-picture img,
.page-node-33 .field-name-field-contacts-picture img,
.page-node-26 .field-name-field-contacts-picture img,
.page-node-25 .field-name-field-contacts-picture img,
.page-node-21 .field-name-field-contacts-picture img{
  margin-bottom: 0;
}

.node-type-a1-contacts .views-field-tid a{display: inline-block;vertical-align: top;padding: 10px 25px;font-weight:700;font-size:128.6%;background: #70c03b;color:#fff;text-decoration: none;margin:10px 0 20px;}
.two-people.node-type-a1-contacts .views-field-tid a{
  margin:5px 0 15px;
}

.node-type-a1-contacts .field-name-body{
  font-size: 0.85em;
  line-height: 1.4em;
  color: rgb(106, 116, 124);
}

.res-phone-number,
.node-type-a1-contacts .field-name-field-email-us,
.node-type-a1-contacts .field-name-field-phone-number{display: inline-block;font-weight: 700;position: relative;font-size: 16px;}
.node-type-a1-contacts .field-name-field-email-us:after,
.node-type-a1-contacts .field-name-field-phone-number:after{content:'\25B6';font-weight: 400;position: absolute;right: -18px;top:0;}
.node-type-a1-contacts .field-name-field-email-us a,
.node-type-a1-contacts .field-name-field-phone-number a{color: #7d878e;}
.node-type-a1-contacts .field-name-field-email-us{margin-right: 40px;}

#after-footer {
  background: #333;
  padding: 45px 0 30px 0;
  z-index: 999;
  position: relative;
}

.showhome-block {
  padding-right: 2%;
  margin-top: -35px;
  height: 224px;
  xborder-right: 1px solid #aaa;
}

.showhome-block h2{
  color: #fff;
  margin-bottom: 5px;
}
.open-hours {
  padding-left: 2.5%;
  padding-right: 2.5%;
  color: #fff;
  xborder-right: 1px solid #aaa;
  padding-top: 7px;
  xborder-left:1px solid #aaa;
  width: 30%;
  background: url(../images/border-bg.png)no-repeat top left;
  min-height: 216px;
}
.open-hours .views-field-field-association-mark img{
  background: #fff;
  padding: 8px 5px;
}

.open-hours .views-field-field-association-mark{
  margin-bottom: 5px;
}

.open-hours .views-label{
  color: #89c862;
  display: inherit;
}

.open-hours .views-field-field-office,
.open-hours .views-field-field-opening-hours,
.open-hours .views-field-field-address{
  line-height: 1.2em;
  font-size: 0.857em;
}

.open-hours .views-field-field-address{
  margin-bottom: 8px;
}
.a1contact-block {
  color: #fff;
  font-size: 0.857em;
  line-height: 1.2em;
  padding-left: 2.5%;
  padding-top: 30px;
  background: url(../images/border-bg.png)no-repeat top left;
  min-height: 200px;
}
.a1contact-block p{
  margin-bottom: 8px;
}

.a1contact-block a{
  color: #89c862;
}

.open-hours .map-link,
.open-hours .country-name,
.open-hours .geo{
  display: none;
}

.class-nid27 .views-field-field-association-mark,
.class-nid22 .views-field-field-association-mark,
.page-node-27 .views-field-field-association-mark,
.page-node-22 .views-field-field-association-mark{
  min-height: 25px;
}

.class-nid24 .views-field-field-association-mark img,
/*.class-nid27 .views-field-field-association-mark img,*/
.class-nid22 .views-field-field-association-mark img,
/*.page-node-27 .views-field-field-association-mark img,*/
.page-node-24 .views-field-field-association-mark img,
.page-node-22 .views-field-field-association-mark img{
  display: none;
}

.class-nid24 .open-hours,
.page-node-24 .open-hours{
  border-left: none;
  border-right: none;
  background: 0;
}

.page-node-24 .open-hours{
  xborder-left: 1px solid #aaa;
}

.class-nid24 .showhome-block,
.class-nid35 .showhome-block,
.page-node-35 .showhome-block,
.page-node-24 .showhome-block{width: 32%;}

.class-nid35 .showhome-block .block-title,
.class-nid24 .showhome-block .block-title,
.page-node-35 .showhome-block .block-title,
.page-node-24 .showhome-block .block-title{
  display: none;
}

.class-nid31 .a1contact-block,
.page-node-31 .a1contact-block{
  padding-top: 0;
  min-height: 224px;
}


.class-nid31 .open-hours,
.page-node-31 .open-hours{
  width: 25%;
}
.hide_showhome{
  display: none;
}

.show_showhome{
  display: block;
}

.views-field-field-office .show_showhome,
.views-field-field-office .hide_showhome {
  display: block;
}

.greentext{
  color: #89c862;
}


/*.class-nid34 .view-display-id-open_hours_block .views-field-field-address,
.page-node-34 .view-display-id-open_hours_block .views-field-field-address{
  display: none;
}*/





/* No Surprises Block on A1 Contacts */
.no-surprise {
  background:#f3f9f0;
  color: #69747d;
  font-weight: bold;
  padding: 57px 20px 10px 20px;
  margin:-25px -23px 0 13px;
}
.no-surprise .p1 {
  line-height: 1.5em;
  font-size: 1.286em;
}

.no-surprise .p1 img{
  vertical-align: baseline;
}

.view-display-id-showhome_block .location.vcard,
.view-display-id-showhome_block .map-link{
  display: none;
}

.showhome-block .views-field-field-map-link{
  margin-top: 7px;
}


/* A1 Home Property Page */
.sidebar-first .region-sidebar-first {
  padding-left: 0;
  padding-right: 0;
}

.property-page .region-sidebar-first,
.node-type-house-land-package .region-sidebar-first {
  padding-left: 2%;
  width: 22%;
}

.sidebar-first #content {
  padding-left: 10px;
}
.property-page #content,
.node-type-house-land-package #content{
  width: 74.5%;
  margin-left: 25.5%;
}
.a1home-heroimg{
  margin-bottom: 8px;
}

.a1home-heroimg img{
  margin-bottom: 15px;
  width: 100%;
  display: block;
}

.a1home-detail-sidebar .views-field-title,
.a1home-detail-sidebar .views-field-field-house-model{
  color:rgb(123, 193, 68);
  font-weight: bold;
  font-size: 3.429em;
  text-transform: uppercase;
  margin-bottom: 50px;
  margin-top: 10px;
}
.a1home-detail-sidebar .views-label-field-a1home-detail{
  color:#6A747C;
  font-size: 2em;
  font-weight: bold;
  margin-bottom: 20px;
  display: inline-block;
}
.a1home-detail-sidebar .views-field-field-a1home-detail .field-content{
  font-size: 0.857em;
}
.a1home-detail-sidebar .views-field-field-a1home-detail{
  margin-bottom: 8px;
  margin-top: 10px;
  border-bottom: 3px solid #6A747C;
}

.a1home-detail-sidebar .views-field-field-a1home-detail .field-content p{
  line-height: 1.6em;
  margin-bottom: 0;
}

.a1home-detail-sidebar .views-field-nothing{
  margin-top: 20px;
}

.a1home-detail-sidebar .views-field-nothing a{
  display: inline-block;
  padding: 8px 14px;
  background: #72be44;
  color: #fff;
  font-weight:bold;
  margin-bottom: 10px;
  width:100%;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  xdisplay: none;
}

.a1home-detail-sidebar .views-field-nothing .contextual-links-wrapper a{
  display: inline;
  padding: 8px 14px;
  background: transparent;
  color: #000;
  font-weight:normal;
}

.a1home-detail-sidebar .views-field-nothing .brochure{
  background: #f2f2f2;
  color:#7d878e;
  padding:10px 27px;
  display: inline-block;
  font-weight: bold;
  width: 100%;
  cursor:pointer;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;}
}
.a1home-detail-sidebar .views-field-nothing .brochure:hover{
  cursor: pointer;
  text-decoration: underline;
}

.a1home-nosurp {
  background: #f3f9ee;
  width: 36%;
  padding-top: 24px;
  padding-bottom: 24px;
  margin-bottom: 4px;
}
.a1home-nosurp p{margin:0;}
.a1home-nosurp .textcontent {
  margin-left: 6%;
  margin-right: 10%;
  font-size: 0.875em;
  line-height: 1.4em;
}
.view-display-id-a1home_page{
  display: inline-block;
  vertical-align: top;
  width: 56%;
  background: #f3f9ee;
  padding: 38px 24px 7px 24px;
  margin-bottom: 4px;
}
.view-display-id-a1home_page .South .north,
.view-display-id-a1home_page .North .south{
  display: none;
}

/* Search Block */
.home-finder h2{margin-bottom: 10px;}
.home-finder .intro{margin-bottom: 20px;line-height:1.2em;}
.home-finder .views-widget-filter-field_garage_tid,
.home-finder .views-widget-filter-field_bathrooms_tid,
.home-finder .views-widget-filter-field_bedrooms_tid{
  display: inline-block;
  width: 100%;
}

.home-finder .form-type-bef-checkbox{
  display: inline-block;
  background: #f2f2f2;
}

.home-finder .form-type-bef-checkbox.highlight{
  background: #6FC03A;
  color: #fff;
}
.home-finder .form-item-field-bedrooms-tid .form-type-bef-checkbox{
  width: 18.5%;
  text-align: center;
}

.home-finder .form-item-field-garage-tid .form-type-bef-checkbox,
.home-finder .form-item-field-bathrooms-tid .form-type-bef-checkbox{
  width: 32%;
  text-align: center;
}

.home-finder .form-type-bef-checkbox .ui-button-text{
  padding: .4em 1.5em .4em 1.3em;
  font-weight: 700;
}

.home-finder .form-type-bef-checkbox label{
  display: inline-block;
}
.home-finder .select-div span{
  display: block;
  font-weight: bold;
}
.home-finder .min-select,
.home-finder .max-select{
  width: 48%;
  display: inline-block;
  margin-right: 2%;
}

.home-finder .select-div select{
  width: 100%;
}
.home-finder .select-div select:focus{
  outline-offset:0px;
}

.home-finder .views-widget-filter-field_price_value{
  display: none;
}
.home-finder label[for=edit-field-price-value-max]{
  display: none;
}

/* Map Pages */
.page-node-7 h1,
.page-node-17 h1{display: none;}
.a1-regions,
.a1-map{display: inline-block;vertical-align: top;width: 43%;}
.a1-regions{margin-left: 5%;}
.a1-map{text-align: right;margin-top: 5%;}
.a1-regions h2{font-size: 314.3%;line-height: 1em;margin-bottom: 20px;}
.a1-regions .view-content .views-row{display: inline-block;vertical-align: top;width: 49%;margin:5px 0;}
.a1-regions .view-content .views-row a{font-weight: 700;}
.a1-regions .view-content .views-row.views-row-11{xdisplay:none}
.block-no-suprises-guarantee{margin:30px 0 0 5%;}
.block-no-suprises-guarantee p{display: inline-block;vertical-align: top;margin:0 10px 0 0;font-size: 85.7%;line-height: 1.6em;}
.block-no-suprises-guarantee p a{font-weight:700;color:#7d878e;text-decoration: underline;font-size: 1rem;}
.block-no-suprises-guarantee p a:hover{text-decoration: none;}

/* Client Centre */

.page-node-5.sidebar-second .region-sidebar-second{
  width: 32%;
  margin-left: 68%;
  padding-right: 0;
  padding-left: 1.5%;
  border-left: 1px solid #999;
}
.page-node-5 h1{display: none;}
.no123{border-top: 1px solid #999;padding-top: 30px;}
.no123 .block-content-wrap ul{display: inline-block;width: 30%;padding:0;margin:0 1.5%;vertical-align: top;}
.no123 .block-content-wrap ul li{list-style: none;text-align: center;}
.no123 .block-content-wrap ul li img{max-height: 133px;}
.no123 .block-content-wrap ul li p{text-align: left;margin-top: 30px;}
.quotes-slider .views-field-body{font-size:200%;line-height: 1.1em;font-weight: 700;}
.quotes-slider .flex-control-nav{bottom: -20px;text-align: right;}
.quotes-slider .flexslider{margin:0 0 30px;}
.quotes-slider .flex-control-paging li a{font-size: 0;}
#webform-client-form-58 #edit-submitted-file-ajax-wrapper .description{display: none;}
#webform-client-form-58 #edit-submitted-file-ajax-wrapper #edit-submitted-file-upload{margin-bottom: 10px;}
#edit-submitted-region-feedback,
#edit-submitted-region-select{
  color: #999;
  height:29px;
  padding: 5px 2px;
}
/* Calculator Page */
.property-page #main{
  padding-top: 0;
}

.view-a1home-set .view-header{overflow: hidden;margin-bottom: 10px;}
.view-a1home-set .view-header h2.price-title{text-transform: uppercase;font-size: 1.3em;letter-spacing: -1px;float:left;margin-bottom: 0;}
.view-a1home-set .view-header .price-label{text-transform: uppercase;font-size: 1em;letter-spacing: -1px;float:right;color:#7bc04b;font-weight:700;margin-top:2px;}
.view-a1home-set .view-content ul{margin:0;padding: 0;}
.view-a1home-set .view-content ul li{list-style: none;}
.view-a1home-set .view-content .field-name-field-island{display: none;}
.view-a1home-set .view-content .views-field .views-label{font-weight: 700;}
.block-calculator .header-c{background: #f4f4f4;padding:20px 15px;overflow: hidden;}
.block-calculator .header-c .title-c{text-transform: uppercase;margin-bottom: 0;}

.block-calculator h4{color:#72be44;text-transform: uppercase;float: right;padding-right:13px;}
.a1-calculator{clear: both;}
.a1-calculator .row{margin:10px 0;}
.a1-calculator .title-left,
.a1-calculator input{display: inline-block;vertical-align: middle;}
.a1-calculator .title-left{width: 75%;}
.a1-calculator input{width: 20%;margin-left:2%;border: 1px solid #ccc;padding: 7px;background: #fff;text-align: right;}
.a1-calculator .title-left .title-sub{font-weight: 700;}
.header-c .desc,
.a1-calculator .title-left span{font-size:75%;line-height: 1.4em;display: block;}
.a1-calculator .price-indication{float: right;padding-right:16px;font-size:128.6%;}
.a1-calculator .price-indication strong{color:#87CA5C;font-weight: 700;}
.a1-calculator .price-indication .subtotal{display: inline-block;padding:5px 5px 5px 52px;font-weight: 700;background: #ccc;}
.niceradio{cursor:pointer;
    background-image: url("../images/bullet.png");
    background-position: 0 -50px;
    background-repeat: no-repeat;
    display: block;
    float: left;
    height: 36px;
    width: 36px;
}

.active .niceradio,
.niceradio:hover{background-position: 0 0;}

.view-display-id-a1home_page .view-content .views-field{opacity: 0.5;margin: 10px 0;}
.view-display-id-a1home_page .view-content .views-field .desc{font-size:78.6%;width: 60%;line-height: 1.2em;display: inline-block;vertical-align: top;}
.view-display-id-a1home_page .view-content .views-field .desc span{color:#7d878e;font-weight: 700;text-decoration: underline;cursor: pointer;}
.view-display-id-a1home_page .view-content .views-field .field-collection-item-field-island-kit-price,
.view-display-id-a1home_page .view-content .views-field .price{display: none;}
.view-display-id-a1home_page .view-content .views-field.active{opacity: 1;}
.view-display-id-a1home_page .view-content .views-field.active .field-collection-item-field-island-kit-price,
.view-display-id-a1home_page .view-content .views-field.active .price{display: inline-block;vertical-align: top;margin-top:-5px;width: 28%;text-align: right;font-weight: 700;font-size:128.6%;}
.view-display-id-a1home_page .view-content .views-field .views-label:hover{text-decoration: underline;cursor:pointer;}
.view-display-id-a1home_page .view-content .price_date_at .views-label:hover{text-decoration: none; cursor:auto;}
.view-display-id-a1home_page .view-content .price_date_at .views-label,
.view-display-id-a1home_page .view-content .price_date_at .field-content{
  display: inline-block;
  text-transform: uppercase;
  margin-left: 5px;
  font-weight: 600;}
.view-display-id-a1home_page .view-content .price_date_at {color:#7d878e;opacity: 1;margin: 20px 0 0 0;font-size: 12px;}

.find-showroom{;margin:0 0 30px 0;overflow: hidden;border-bottom: 3px solid #6a747d;}
.find-showroom .views-field-nothing{float: left;margin-top: 40px;}
.find-showroom .views-field-nothing .contact-title,
.find-showroom .views-field-nothing .region-contacts{font-size:171.4%;font-weight: 700;line-height: 1.2em;}
.find-showroom .views-field-field-contacts-picture{float: right;}
.find-showroom .email-phone{margin-top: 15px;}
.find-showroom .views-field-field-contacts-picture img{display: block;}
.find-showroom .email-phone div{display: inline-block;vertical-align:top;margin-right:10px;}
.find-showroom .email-phone a{display: inline-block;vertical-align: top;padding: 10px 25px;font-weight:700;font-size:128.6%;background: #70c03b;color:#fff;text-decoration: none;}

#pre-footer .block-tc h3{font-size:85.7%;margin-bottom: 5px;}
#pre-footer .block-tc p{font-size: 71.4%;}

.whats-included h2,
.floorplan h2{color:#72be44;font-size:214.3%;margin-bottom:20px;}
#pre-footer .block .a1kit,
#pre-footer .block .a1build{display: inline-block;vertical-align:top;width: 48%;position: relative;height:180px;cursor: pointer;}
#pre-footer .block .a1kit{background: #f5f8f1;margin-right: 3%;}
#pre-footer .block .a1build{background: #f4f6f8;}
#pre-footer .block .a1kit p,#pre-footer .block .a1build p{position: absolute;top: 50px;left:140px;font-size: 257.1%;font-weight: 700;line-height: 1em;}
#pre-footer .block .a1kit img{margin-top: 10px;}
#pre-footer .block .a1build img{margin-top: 45px;}

.a1-bottom-toggle-block{margin-top: 40px;}
.a1-bottom-toggle-block .views-field .views-label,
.a1-bottom-toggle-block .views-field .field-content{display: inline-block;;vertical-align: top;padding-bottom: 20px;}
.a1-bottom-toggle-block .views-field .views-label{width: 20%;}
.a1-bottom-toggle-block .views-field .field-content{width: 76%;border-left:2px solid #72be44;padding-left: 20px;}
.a1-bottom-toggle-block .views-field .field-content ul{display: inline-block;vertical-align: top;width: 47%;}
.a1-bottom-toggle-block .views-field .field-content ul:first-child{border-right:2px solid #72be44;padding-right: 15px;margin-right: 15px;}

/*not include kit field*/
#pre-footer .not-inclue-label {
  font-size: 85.7%;
  margin-bottom: 5px;
  margin-top: 10px;
}

#pre-footer .not-inclue-content {
  font-size: 71.4%;
}


/* Back to Top Link */
div.split {
    border-top: 7px solid #6a747d;
    clear: both;
    padding-right: 5px;
    padding-top: 5px;
    text-align: right;
    margin:20px 0;
}

div.split a {
    color: #6a747d;
    font-size: 12px;
    font-weight: bold;
    letter-spacing: -0.5px;
}

/* About */
.node-4 h1{margin:20px 0 10px 0;}
.node-4 .field-items p{display: inline-block;vertical-align: top;width: 48%;}
.node-4 .field-items p.left{margin-right: 2%;}
.node-4 .field-items p.right{margin-left: 2%;}
.page-node-4 h1#page-title{display: none;}

#pre-footer h3{font-size:200%;}
#pre-footer .block p,
#pre-footer .block div{line-height: 1.4em;}
#pre-footer a.btn{float:right;margin-top:-45px;width: 180px;height:40px;line-height:40px;font-weight:700;font-size:128.6%;text-align:center;background: #70c03b;color:#fff;display: inline-block;text-decoration: none;}
#pre-footer a.more{color:#7d878e;font-weight: 700;text-decoration: none;font-size: 128.6%;}
#pre-footer a.more:after{content:'\25B6';padding-left: 5px;font-weight: 400;}
#pre-footer .no-surprise-big{padding:3%;background: #f3f9ee;overflow: hidden;}
#pre-footer .no-surprise-big img{float: right;margin-left: 20px;}
#pre-footer .no-surprise-big strong{display: block;margin-bottom: 10px;font-size: 128.6%;}

#pre-footer .kit-homes-big,
#pre-footer .built-homes-big{padding:3%;background: #f2f2f2;overflow: hidden;}
#pre-footer .kit-homes-big img,
#pre-footer .built-homes-big img,
#pre-footer .truck-big img,
#pre-footer .container-big img{float: left;margin-right: 20px;margin-left:-3%;}
#pre-footer .built-homes-big img{margin-bottom: 50px;}

#pre-footer .truck-big{padding:3% 3% 3% 0;background: #87CA5C;color:#fff;overflow: hidden;}
#pre-footer .a1build-process .block-content-wrap{padding:3% 3% 2% 24%;background: url(/sites/default/files/a1home_build_process.jpg) no-repeat #70c03b; color:#fff;overflow: hidden;}
#pre-footer .a1build-process .more{color: #fff;}
#pre-footer .container-big{overflow: hidden;}
.a1glass .block-content-wrap{
  position: relative;
  overflow: hidden;
}

.a1glass .stcontent{
  position: absolute;
  top: 50px;
  right: 0px;
  z-index: 20;
  width: 76%;
}

#pre-footer .a1glass .stcontent h3{
  font-size: 2.1em;
}



/* Our Home Category */
.view-search-filter-a1home .views-row{display: inline-block;vertical-align: top;width: 30.5%;margin:1.2%;}
.view-search-filter-a1home .views-row .views-field-title a{color: #7d878e;font-weight: 700;}

.view-search-filter-a1home .title-block{overflow: hidden;padding: 0 1.2%;}
.view-search-filter-a1home h3{font-size: 242.9%;line-height: 1.1em;float: left;letter-spacing:-0.03em;}
.view-search-filter-a1home .view-all-btn{font-weight: 700;cursor: pointer;margin-top:10px;float: right;text-transform:lowercase;}
.view-search-filter-a1home .view-all-btn:hover{color:#6fc03a;}
.view-search-filter-a1home .view-all-btn:after{content:'\25B6';font-size:85.7%;font-weight: 400;padding-left:3px;}
.view-search-filter-a1home .view-all-btn.active:after{content:'\25bc';}
.view-search-filter-a1home .group{border-bottom: 1px solid #6a747c;padding-bottom: 20px;margin-bottom: 20px;}
.view-search-filter-a1home .rowhide{height:0;display: block;margin: 0 1.2%;opacity: 0;overflow: hidden;}
.view-search-filter-a1home .rowhide.on{height:auto;display: inline-block;margin:1.2%;opacity: 1;}

/* Search Results */
.search-results .views-row{display: inline-block;vertical-align: top;width: 30.5%;margin:1.2%;}
.search-results .views-row .views-field-title a{color: #7d878e;font-weight: 700;}
.search-results{
  display: none;
}
.from-home .search-results,
.go-clicked .search-results{
  display: block;
}

.from-home .grouped-a1home,
.go-clicked .grouped-a1home{
  display: none;
}
/* House Land Package */
.property-page .scroll-down{border-top: 3px solid #6a747c;padding-top:10px;}
.scroll-down p{color:#72be44;font-size: 117%;font-weight: 700;margin-bottom:5px;line-height: 1.1em;}
.a1home-detail-sidebar .view-display-id-pro_model_com_date_block{padding-bottom: 10px;border-bottom: 3px solid #6a747d;}

.left-middle{border-bottom: 3px solid #6a747d;padding-bottom: 20px;margin-bottom: 30px;}
.left-middle .generate-pdf{margin-top:10px;display: inline-block;background: #72be44;color:#fff;padding:10px;width: 100%;text-align: center;font-weight: 700;text-decoration: none;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;}

.left-middle .brochure:hover{
  cursor: pointer;
  text-decoration: underline;
}
.left-middle .brochure{
 margin-top:10px;display: inline-block;background: #f2f2f2;color:#7d878e;padding:10px 20px;
 width: 100%;text-align: center;font-weight: 700;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;}


.node-house-land-package .group-loc-lan-house{float: left;letter-spacing: -1px;}
.node-house-land-package .street-address{font-size: 171.4%;font-weight: 700;}
.node-house-land-package .field-type-number-integer{display: inline-block;vertical-align: top;padding-right: 10px;margin:10px 0;}
.node-house-land-package .field-type-number-integer .field-label,
.node-house-land-package .field-type-number-integer .field-items{display: inline-block;vertical-align: top;font-size: 171.4%;font-weight: 400;}
.node-house-land-package .group-loc-lan-house{float: left;}
.node-house-land-package .field-name-field-pack-price{color: #72be44;font-size: 242.9%;font-weight: 700;float: right;letter-spacing: -1.5px;}
.node-house-land-package .group-body-incl{clear: left;padding-top: 20px;float: left;vertical-align: top;width: 52%;}
.node-house-land-package .field-name-field-location-map{padding-top: 20px;display: inline-block;vertical-align: top;width: 45%;margin-left: 3%;}
.node-house-land-package .group-body-incl ul{margin:10px 0;}
.node-house-land-package .group-body-incl .field .field-label{font-weight: 400;}
.views-field-field-floor-plan-image .views-label-field-floor-plan-image{color:#7d878e;font-size:214.3%;margin-bottom:20px;font-weight: 700;letter-spacing:-1px;display: block;}
.views-field-field-floor-plan-image .field-content{text-align: center;}

/*House land Package listing page */
#edit-field-land-area-value-wrapper,
#edit-field-pack-price-value-wrapper{
  display: none;
}

.home-finder .select-div-land{padding:0 0 15px 0;}
.home-finder .select-div-land span,
.home-finder .select-div-pack span{
  display: block;
  font-weight: bold;
}

.home-finder .min-select-land,
.home-finder .max-select-land,
.home-finder .min-select-pack,
.home-finder .max-select-pack{
  width: 49%;
  display: inline-block;
  margin-right: 1%;
}

.ui-buttonset{margin-right: 0;}
.home-finder .views-widget-filter-field_pack_region_tid_selective{width: 99%;}

.house-land-pack h3{float: none;border-top: 1px solid #6a747c;padding: 15px 0 0 0;margin: 15px 0 0 0;}
.house-land-pack .views-row{width: 46.5%;}
.house-land-pack .views-row.views-row-odd{margin:2% 3% 2% 0;}
.house-land-pack .views-row.views-row-even{margin:2% 0 2% 3%;}
.house-land-pack .views-row .views-field-title,
.house-land-pack .views-row .views-field-view-node{margin-bottom: 10px;}
.house-land-pack .views-row .views-field-view-node a{color:#7d878e;font-weight: 700;font-size: 157.1%;}
.house-land-pack .views-row .views-field-field-land-area,
.house-land-pack .views-row .views-field-field-house-model{display: inline-block;line-height: 1em;}
.house-land-pack .views-row .views-field-field-land-area{margin-right: 5px;padding-right: 7px;border-right:1px solid #7d878e;}
.house-land-pack .views-row .views-field-field-land-area .views-label,
.house-land-pack .views-row .views-field-field-land-area .field-content,
.house-land-pack .views-row .views-field-field-house-model .views-label,
.house-land-pack .views-row .views-field-field-house-model .field-content{display: inline-block;}

/* Home */
.front #highlighted{text-align: left;}
.front #main{padding: 0;}
.front .search-region,
.front .home-finder{display: inline-block;vertical-align: top;margin: 0;}
.front .home-finder .intro{display: none;}
.front .search-region .views-exposed-widget,
.front .home-finder .views-exposed-widget{padding:0 0 5px 0;}
.front .search-region label,
.front .home-finder label{display: none;}
.front .search-region select,
.front .home-finder select{padding:15px 8px;}
.front .home-finder select option{padding:3px 10px;}

.front .home-finder .form-type-select select,
.front .search-region .form-type-select select{height: 49px;line-height: 19px;display: block;font-size:16px;color:#7d7d7d;font-weight: 700;}
.front .home-finder .views-widget .form-type-select,
.front .search-region .views-widget .form-type-select{position: relative;}
.front .home-finder .views-widget .form-type-select:after,
.front .search-region .views-widget .form-type-select:after{
    content:'\25E2';
    font-size:16px;
    color:#6c767e;
    right:0px;
    bottom:-5px;
    padding:0 0 2px;
    position:absolute;
    pointer-events:none;
    font-family: arial;
}
.front .home-finder .views-widget .form-type-select:before,
.front .search-region .views-widget .form-type-select:before{
    content:'';
    right:0;
    top:0px;
    width:49px;
    height:49px;
    background:#efefef;
    position:absolute;
    pointer-events:none;
    display:block;
}

.front .search-region{width: 27%;position: relative;margin-left: 155px;}
.front .search-region:before{content:'';background: transparent url(../images/img-home-finder.png) no-repeat 0 0;width: 145px;height:35px;display: block;position: absolute;top:10px;left:-155px;}
.front .home-finder{width: 55%;}
.front .home-finder h2{display: none;}
.front .search-region .views-submit-button{display: none;}
.front .home-finder .views-exposed-widget{width: 41.6%;display: inline-block;vertical-align: top;}
.front .home-finder .views-submit-button{width: 15%;float: none;}
.front .home-finder .views-submit-button .form-submit{margin-top: 0;color: #fff;background: #67B136;padding: 12px 27px;font-size: 157.1%;height:49px;line-height:25px;width: 82px;}
.front .home-finder .views-submit-button:after{content: '';}

.front .search-region .form-type-select select{
    -webkit-column-count: 3; /* Chrome, Safari, Opera */
    -moz-column-count: 3; /* Firefox */
    column-count: 3;
}

#block-block-4 {border-right:solid 1px #fff;}
#block-block-2 {width:35%;}
#block-block-2 p, #block-block-3 p{display:inline-block;}


/*webform lightbox*/
.webform-brochure-holder .views-field-nothing{
  position: relative;
}
.webform-brochure {
  display: none;
}
.webform-brochure .block-title{
  display: none;
}
.webform-brochure .webform-component--intro{
  font-size: 1.2em;
  font-family: 'helveticabold';
  margin-top: 33px;
  margin-left: 3.5%;
}

.webform-brochure label[for=edit-submitted-deliver-method] {
  margin-left: 3.5%;
  display: inline-block;
  font-size: 1.2em;
}
.webform-brochure #edit-submitted-deliver-method{
  display:inline-block;
  margin-left: 8%;
}

.webform-brochure .form-item-submitted-deliver-method{
  display: inline-block;
  margin-left: 15px;
}
.webform-brochure .webform-component--region-brochure,
.webform-brochure .webform-component--address,
.webform-brochure .webform-component--email,
.webform-brochure .webform-component--name,
.webform-component--address-2{
  width: 380px;
  margin-left: 3.5%;
  font-size: 1.2em;
  font-weight: bold;
}

.webform-brochure .webform-component--region-brochure .gentleselect-label{
  background: #fff;
  color: #A9A9A9;
  font-weight: normal;
  text-transform:lowercase;
  text-align: left;
  padding: 0;
}

.webform-brochure .webform-component--region-brochure .form-select{
  background: #fff;
  color: #999;
  padding: 5px 5px;
  height: 30px;
  -webkit-appearance: none;
}



/*safari hacks*/
.safari .webform-component--region-brochure .form-select{
  text-indent: 5px;
}


.webform-brochure .form-actions{
  margin-left: 3.5%;
  display: inline-block;
}

.webform-brochure{
  z-index: 20;
  position: absolute;
  width: 566px;
  height: 356px;
  background:url(../images/broch.png) no-repeat right 90px #f2f2f2;
  -moz-box-shadow:    2px 1px 4px 1px #ccc;
  -webkit-box-shadow: 2px 1px 4px 1px #ccc;
  box-shadow:         2px 1px 4px 1px #ccc;
  xtop: 90px;
  bottom: -10px;
  left: 0px;
  display: none;
}
.webform-brochure .block-content-wrap .field-content{
  position: relative;
}

.webform-brochure .block-content-wrap .closebtn{
  position: absolute;
  top: 15px;
  right: 10px;
  font-size: 1.25em;
  font-weight: bold;
  z-index: 10;
}

.webform-brochure .block-content-wrap .closebtn:hover{
  cursor: pointer;
}

.empty-div-brochure{
  background: url(../transparent-cover.png) repeat-x repeat-y;
  display: none;
  z-index: 15;
  width: 100%;
  height:1700px;
  max-height: 1700px;
  position: absolute;
  top: 0;
  left: 0;
}
.webform-brochure .form-text{background: #fff;}

.redalert{color: red; margin-left: 3.5%;}

/* Gentle Select */
.form-item-field-region-contacts-tid .gentleselect-dialog{display: none !important;}
.form-item-field-region-contacts-tid.show .gentleselect-dialog{display: block !important;}

.form-item-field-bedrooms-tid .gentleselect-dialog{display: none !important;}
.form-item-field-bedrooms-tid.show .gentleselect-dialog{display: block !important;}

.form-item-field-garage-tid .gentleselect-dialog{display: none !important;}
.form-item-field-garage-tid.show .gentleselect-dialog{display: block !important;}

/* Map Tooltip */
.qtip-default{
  border: 0;
  background-color: #efefef;
  color: #666;
  height:22px;
  margin-left: 10px;
}
.qtip-default:before{content:'';position: absolute;top: 0;left: -10px;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 11px 10px 11px 0;
  border-color: transparent #efefef transparent transparent;
}

.location-hidden {
  display: none;
}


